## qconf 1.4

=== debian/changelog ===
qconf (1.4-3) unstable; urgency=low

  * Additional fields Vcs-Svn and Vcs-Browser in debian/control were added.
  * Additional section get-orig-source was added in debian/rules.
  * File debian/copyright was rewritten in according to DEP-5.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 17 Oct 2011 00:06:28 +0300

qconf (1.4-2) unstable; urgency=low

  * New maintainer (Closes: #620033)
  * Added file debian/source/format
  * Small changes in debian/control:
    - fixed lintian warning description-synopsis-starts-with-article
    - updated build depends: debhelper (>= 7.0.50~)
    - bumped standards version to 3.9.2

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 18 May 2011 00:09:06 +0300

qconf (1.4-1) unstable; urgency=low

  * Initial release (Closes: #536604)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 11 Jul 2009 17:57:14 +0400
