=== debian/watch ===
version=3
http://delta.affinix.com/qconf .*qconf-(.*)\.tar\.bz2
