=== debian/control ===
Source: qconf
Section: devel
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev
Homepage: https://github.com/psi-plus/qconf
Vcs-Git: git://github.com/tehnick/qconf-debian.git
Vcs-Browser: https://github.com/tehnick/qconf-debian
Standards-Version: 3.9.5

Package: qconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nice configure script for qmake-based projects
 It is intended for developers who don’t need (or want)
 to use the more complex GNU autotools. With qconf/qmake,
 it is easy to maintain a cross-platform project that
 uses a familiar configuration interface on *nix.
 .
 Qt 4.x and Qt 5.x are currently supported.
