=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = qconf

DEBIAN_PATH := $(abspath $(dir $(MAKEFILE_LIST)))
USCAN_REPORT = $(shell uscan --noconf --report --dehs $(DEBIAN_PATH))
CUR_VER = $(shell echo "$(USCAN_REPORT)" | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
CUR_URL = $(shell echo "$(USCAN_REPORT)" | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')

Q_CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
Q_CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(Q_CPPFLAGS)
Q_CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(Q_CPPFLAGS)
Q_LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export Q_CPPFLAGS Q_CFLAGS Q_CXXFLAGS Q_LDFLAGS

QMAKE=qmake-qt4

%:
	dh $@ --parallel

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_auto_install:
	dh_auto_install
	mv debian/qconf/usr/bin/qconf debian/qconf/usr/bin/qt-qconf

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/qconf
	rm -f config.guess config.sub conf.log conf.pri
	rm -f debian/qconf.substvars debian/qconf.debhelper.log
	rm -f qconf qconf.o stringhelp.o

get-orig-source::
	wget -c4 "$(CUR_URL)" -O "$(PACKAGE)_$(CUR_VER).orig.tar.gz"
