=== debian/rules ===
--- 
+++ 
@@ -7,22 +7,20 @@
 CUR_VER = $(shell echo "$(USCAN_REPORT)" | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
 CUR_URL = $(shell echo "$(USCAN_REPORT)" | sed -n 's/.*<upstream-url>\(.*\)<\/upstream-url>.*/\1/p')
 
-Q_CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
-Q_CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(Q_CPPFLAGS)
-Q_CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(Q_CPPFLAGS)
-Q_LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
-export Q_CPPFLAGS Q_CFLAGS Q_CXXFLAGS Q_LDFLAGS
+export DEB_CXXFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-QMAKE=qmake-qt4
+export QT_SELECT=qt5
 
 %:
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	./configure --prefix=/usr
+	./configure --prefix=/usr --verbose
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/qconf
 	mv debian/qconf/usr/bin/qconf debian/qconf/usr/bin/qt-qconf
 
 override_dh_auto_clean:
