=== debian/watch ===
version=3
https://github.com/psi-plus/qconf/tags .*/psi-plus/qconf/archive/v(\d.+)\.tar\.gz \
debian uupdate
