## qconf 2.3

=== debian/changelog ===
qconf (2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (was 3.9.8): no changes required.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 03 Aug 2017 17:45:34 +0300
