=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://github.com/psi-plus/qconf
 Vcs-Git: https://github.com/tehnick/qconf-debian.git
 Vcs-Browser: https://github.com/tehnick/qconf-debian
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: qconf
 Architecture: any
