## qconf 2.4

=== debian/changelog ===
qconf (2.4-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:03 +0100

qconf (2.4-5) unstable; urgency=medium

  * Update debian/control:
    - bump Standards-Version to 4.4.0 (was 4.2.1): no changes required
    - bump debhelper version to 12~ (was 11~); update debian/compat
    - update Homepage field
  * Update URLs in debian/upstream/metadata.
  * Update URL and years in debian/copyright.
  * Update URL in debian/watch.

 -- Boris Pek <tehnick@debian.org>  Thu, 01 Aug 2019 23:48:53 +0300

qconf (2.4-4) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1 (was 4.1.3).
  * Update Vcs-* fields in debian/control: new location on Salsa.
  * Delete get-orig-source section from debian/rules.
  * Add debian/source/lintian-overrides.
  * Add debian/upstream/metadata.

 -- Boris Pek <tehnick@debian.org>  Thu, 04 Oct 2018 22:09:34 +0300

qconf (2.4-3) unstable; urgency=medium

  * Change Maintainer name to "Debian Qt extras Maintainers".

 -- Boris Pek <tehnick@debian.org>  Thu, 01 Mar 2018 01:37:16 +0300

qconf (2.4-2) unstable; urgency=medium

  * Set Debian KDE Extras Team as Maintainer; move myself to Uploaders.
  * Bump Standards-Version to 4.1.3 (was 4.1.2).
  * Bump debhelper version to 11 (was 9); update debian/compat.
  * Update Vcs-* fields in debian/control: moved from GitHub to Salsa.
  * Delete --parallel option from dh in debian/rules.
  * Update years and Format URL in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 01 Mar 2018 01:29:44 +0300

qconf (2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2 (was 4.0.0): no changes required.

 -- Boris Pek <tehnick@debian.org>  Wed, 27 Dec 2017 01:21:28 +0300
