=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: qconf
 Section: devel
 Priority: optional
-Maintainer: Boris Pek <tehnick@debian.org>
-Build-Depends: debhelper (>= 9), qtbase5-dev
-Homepage: https://github.com/psi-plus/qconf
-Vcs-Git: https://github.com/tehnick/qconf-debian.git
-Vcs-Browser: https://github.com/tehnick/qconf-debian
-Standards-Version: 4.0.0
+Maintainer: Debian Qt extras Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Boris Pek <tehnick@debian.org>
+Build-Depends: debhelper (>= 12~), qtbase5-dev
+Homepage: https://github.com/psi-im/qconf
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qconf.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qconf
+Standards-Version: 4.4.0
 
 Package: qconf
 Architecture: any
