=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --verbose

override_dh_auto_install:
	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/qconf
	mv debian/qconf/usr/bin/qconf debian/qconf/usr/bin/qt-qconf

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/qconf
	rm -f config.guess config.sub conf.log conf.pri
	rm -f debian/qconf.substvars debian/qconf.debhelper.log
	rm -f qconf qconf.o stringhelp.o
