## qconf 2.5

=== debian/changelog ===
qconf (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control:
    - bump Standards-Version to 4.5.1 (was 4.4.0): no changes required
    - replace build dependency from debhelper (>= 12~) to
      debhelper-compat (= 13)
    - add Rules-Requires-Root: no
  * Delete debian/compat.
  * Update debian/watch.
  * Simplify debian/rules:
    remove DEB_LDFLAGS_MAINT_APPEND variable with -Wl,--as-needed flag.
  * Fix spelling errors in debian/source/lintian-overrides.

 -- Boris Pek <tehnick@debian.org>  Fri, 08 Jan 2021 04:08:42 +0300
