=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Qt extras Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Boris Pek <tehnick@debian.org>
-Build-Depends: debhelper (>= 12~), qtbase5-dev
+Build-Depends: debhelper-compat (= 13), qtbase5-dev
 Homepage: https://github.com/psi-im/qconf
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qconf.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qconf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: qconf
 Architecture: any
