=== debian/watch ===
version=4
https://github.com/psi-im/qconf/tags \
.*/psi-im/qconf/archive/v(\d.+)\.tar\.gz \
debian uupdate
